/* === THEME OVERRIDES === */
.btn {
	color: #FFFFFF !important;
	text-decoration: none !important;
	border-bottom-width: 1px !important;
}

.button-minus:not(.spin-down){
  display:block !important;
  padding:0 !important;
  height:18px !important;
  border:1px solid rgb(217,217,217) !important;
  background-color: rgb(243,243,243) !important;
  color:#777 !important;
}

.button-plus:not(.spin-up){
  display:block !important;
  padding:0 !important;
  height:18px !important;
  border:1px solid rgb(217,217,217) !important;
  background-color: rgb(243,243,243) !important;
  color:#777 !important;
}

.ajax-block-product {
  margin-bottom:16px;
}

h5 {
    width: 100% !important;
}

@media (min-width: 768px){
	.grid > #products-list > div{
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}
}

.controls {
	line-height: 36px;
}

.controls > a{
	padding: 5px 3px;
}

.controls > a:hover{
	font-size: 20px;
}

.btn-primary:hover{
	font-size: 20px !important;
}

h1{
  margin-top: 0.5em;
}

.product-info ul li {
	padding: 5px 0 0 0;
}

.product-info .tab-content {
	background-color: #FFFFFF;
}

.gf-menu-toggle .icon-bar {
    height: 2px !important;
    width: 18px !important;
}

#rt-sidebar-a .nav li {
	background-color: #ffffff;
	border-top: 1px solid #ccc;
	padding: 0;
}

#rt-sidebar-a .nav li:first-child {
	border-top-width: 0px;
}

#rt-sidebar-a .nav a {
	color:#333;
	padding: 16px;
	margin: 0;
	text-decoration:none;
}

#rt-sidebar-a .nav li:hover, #rt-sidebar-a .nav a:hover {
	background-color: #4b83c0;
	color:#fff;
}